version: '3.4'
services:

  #PHP Service
  app:
    image: learning-docker/laravel:v1
    restart: unless-stopped
    volumes:
      - ./:/var/www/html

  #Nginx Service
  webserver:
    image: nginx:1.17-alpine
    restart: unless-stopped
    ports:
      - "8000:80"
    volumes:
      - ./:/var/www/html
      - ./nginx.conf:/etc/nginx/conf.d/default.conf
